update NOT AUTHENTICATED warning

Magnus Therning magnus at therning.org
Mon Oct 31 09:34:12 UTC 2005


On Sat, Oct 29, 2005 at 08:16:29PM -0700, Daniel Robitaille wrote:
>On 29/10/05, golfer <golfbuf at gmail.com> wrote:
>> On 10/29/05, david <nux at blueyonder.co.uk> wrote:
>> > Greetings
>> >
>> > I have the little red "updates are ready" icon showing. When I go to
>> > install them the dialogue box reports that these updates "cant be
>> > authenticated".
>> > Is this correct?
>> > Seems a bit odd.
>> >
>> > The updates are:libgda2-3, libgdacommon and sudo
>>
>> I thought the unauthenticated warning just applied to things outside
>> ubuntu's standard (i.e. from universe or restricted or multiverse).  I
>> agree it's odd.
>
>your packages should be properly authenticated even if they come from
>universe, restricted or multiverse on Ubuntu mirrors that have a
>correct setup.  I have seen the error before, but it resolved itself
>soonish after (and also after an apt-get update)

Do you know why this is?

Personally I think this is a bug. update-manager should not announce
that any updates are available until it can validate them!

/M

-- 
Magnus Therning                    (OpenPGP: 0xAB4DFBA4)
magnus at therning.org
http://therning.org/magnus

Software is not manufactured, it is something you write and publish.
Keep Europe free from software patents, we do not want censorship
by patent law on written works.

On a word boundary, Luke, don't just hack at it. ... The byte- saber
is the ceremonial weapon of the Red-Eye Knight. It is used to trim
offensive lines of code. Handwaving won't get you anywhere. Attune
yourself with the Source.
     -- Steve Tarr and Alan Hastings
-------------- next part --------------
A non-text attachment was scrubbed...
Name: not available
Type: application/pgp-signature
Size: 189 bytes
Desc: not available
URL: <https://lists.ubuntu.com/archives/ubuntu-users/attachments/20051031/8f78070e/attachment.pgp>


More information about the ubuntu-users mailing list